Bug 893150 - missing Requires: net-snmp-utils
Summary: missing Requires: net-snmp-utils
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: cacti
Version: el6
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ken Dreyer
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-01-08 17:48 UTC by R P Herrold
Modified: 2013-08-30 23:39 UTC (History)
2 users (show)

Fixed In Version: cacti-0.8.8b-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-30 23:38:21 UTC
Type: Bug


Attachments (Terms of Use)

Description R P Herrold 2013-01-08 17:48:54 UTC
Description of problem:

The package as shipped by EPEL is missing a Requires: net-snmp-utils

Version-Release number of selected component (if applicable):

cacti-0.8.8a-2.el6.noarch

How reproducible:

install and run through the web setup .. it notes the 'wrong' (default) paths for binaries not present

/usr/local/bin/snmpwalk
/usr/local/bin/snmpget
/usr/local/bin/snmpbulkwalk
/usr/local/bin/snmpgetnext

Steps to Reproduce:

as above
  
Actual results:

missing Requires ...

Expected results:

To have the packaging system note and solve their need in the stock install

Additional info:

Comment 1 Ken Dreyer 2013-01-08 18:35:59 UTC
This bug is fixed in cacti-0.8.8a-6, which I will push to Bodhi once cacti-0.8.8a-5 lands in stable.

Comment 2 Ken Dreyer 2013-07-14 22:08:31 UTC
Please accept my apologies that I took a while to ship the fix for this. I was finally able to use an appropriate patch for #888207, so I will be pushing a new update (0.8.8a-8) that will fix this bug as well.

Comment 3 Fedora Update System 2013-07-14 22:15:51 UTC
cacti-0.8.8a-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/cacti-0.8.8a-8.fc19

Comment 4 Fedora Update System 2013-07-14 22:18:41 UTC
cacti-0.8.8a-8.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/cacti-0.8.8a-8.fc18

Comment 5 Fedora Update System 2013-07-14 22:21:08 UTC
cacti-0.8.8a-8.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cacti-0.8.8a-8.el6

Comment 6 Fedora Update System 2013-07-14 22:24:01 UTC
cacti-0.8.8a-8.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cacti-0.8.8a-8.el5

Comment 7 Fedora Update System 2013-07-16 01:07:56 UTC
Package cacti-0.8.8a-8.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing cacti-0.8.8a-8.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-10854/cacti-0.8.8a-8.el5
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2013-07-25 00:42:19 UTC
cacti-0.8.8a-8.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2013-07-25 00:48:21 UTC
cacti-0.8.8a-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2013-08-07 17:27:37 UTC
cacti-0.8.8b-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/cacti-0.8.8b-1.el6

Comment 11 Fedora Update System 2013-08-07 17:30:58 UTC
cacti-0.8.8b-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cacti-0.8.8b-1.el5

Comment 12 Fedora Update System 2013-08-30 23:38:21 UTC
cacti-0.8.8b-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2013-08-30 23:39:23 UTC
cacti-0.8.8b-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.